@charset "utf-8";


/*   MAIN   */

body{
	
	margin:auto;	
	width: 100%;
	/*height: 100%;*/	
	color: #333333; 
	font-family: trebuchet MS;
	font-size: 9pt;
	font-style:none;
	line-height: 2em;	
	text-decoration: none;
	background-color:#e6ae30;
}
 
a
	{
		color: rgb(0,0,0);
		text-decoration: underline;
	}
	
	
a:hover
		{
			text-decoration: none;
		}	
		

.bar {
	
	height:40px;
	width:100%;
	/*background:url("../images/bar.gif");*/
	/*background-repeat:repeat-x;*/
	
	background: linear-gradient(to bottom, #a17b3a 0%,#db9c03 100%); /* W3C */
	box-shadow:0 0 8px 0 #F90;
	position: relative;	
}

.banner {
	margin-left:auto;
	margin-right:auto;
	display:block;
	/*min-width:1200px;*/
	max-width:auto;
	max-height:230px;
	
	
	/*background:url("../images/banner.jpg") no-repeat center top;
	background-size:contain;*/
	
}


/*.bar2 {

	height:55px;
	width:100%;
		background: linear-gradient(to bottom, #a17b3a 0%,#db9c03 100%); W3C;
	box-shadow:0 0 8px 0 #630;	
	
	display:block;
	position: relative;
} 
*/



.text{float: right; max-width:45%}



	/*-----------------FORMATAÇÃO GERAL PARA OS TITULOS-------------------------*/
h1 {
		font-family: trebuchet, serif;
		font-style:italic;	
		font-size:2.5em;
		font-weight:normal;
		color: rgba(255,255,255,1);
		position:relative;
		
}







#imgfull {   /* RESOLUÇÃO NATIVA DA IMAGEM */
	
	width:100%;
	margin-left:auto;
	margin-right:auto;
	display:block;
	background-repeat:no-repeat;
}




/*---------------MENU----------------*/

/*


.dropm li:hover { background-position:left; background:url("/images/favo.png") no-repeat; background-size: 30px 30px; }

.dropm li:hover a {color:#e6ae30; margin-left: 30px; text-decoration:none; font-size: 12pt;}


*/

.container {
	/*top:67px;
	width:90%;
	height:1200px;*/
	position:relative;
	margin-left:auto;
	margin-right:auto;
	display:block;
	padding:15px 0px 0px 0px;
	/*background:#e6ae30;*/
	
	background:#36280b;
	border-radius: 90px 90px 20px 20px;
		
}

.container2 {
	
	width:100%;
	overflow: hidden;
	margin-left:auto;
	margin-right:auto;
	margin-top:-1px;
	display:block;
	padding:15px 0px 0px 0px;
	/*background:#e6ae30;*/
	
	

		
}

.rslides{padding: 0px; }
#slider1 li{list-style-type:none; padding: 0px;}
#slider1 li img{width:773px; height:270px; border-style: groove; border-radius: 900px ;margin-left: 13%;}

.box {
	overflow: hidden;
	margin:auto;
	margin-top:5px;
	padding:20px 20px 20px 20px;
	background:#36280b;
	color:rgb(255,255,255);  
	/*display: -webkit-box;*/
	display: flex;
	position:relative;
	border-radius: 90px 90px 20px 20px;
	
}

.box h1{
	font-size: 2.5em;
	margin-top: 3%;
}
/*
.favo {	
	width: 200px;
	height: 400px;
	overflow: hidden;
	visibility: hidden;
	transform: rotate(30deg);
	cursor: pointer;
 
}

.favo:hover {
	box-shadow: 0px 0px 2em #000;
}
*/



.favos1{position:relative; margin-left: 10%;}
.favos2{position:relative; }
.favos3{position:relative; }

.favos2 .favito{margin-top: 44%;}
/*.favos1 .favito{position: absolute;}

.favos3 .favito{position: absolute;}*/

.favito{
	max-height: 218px;
	
}
.favito a{text-decoration:none; }

.favito .mg1{display:none; position: relative; top: auto;
bottom: 120px;  font-size: xx-large; color:#e6ae30; }
.favito:hover .mg1{display:block;  }

.favito .mg2{display:none; position: relative; top: auto;
bottom: 120px;  font-size: xx-large; color:#e6ae30; }
.favito:hover .mg2{display:block;  }

.favito .mg3{display:none; position: relative; top: auto;
bottom: 120px;  font-size: xx-large; color:#e6ae30; }
.favito:hover .mg3{display:block;  }

.favito .mg4{display:none; position: relative; top: auto;
bottom: 120px;  font-size: xx-large; color:#e6ae30; }
.favito:hover .mg4{display:block;  }

.favito .mg5{display:none; position: relative; top: auto;
bottom: 120px;  font-size: xx-large; color:#e6ae30; }
.favito:hover .mg5{display:block;  }
.favito img{ width:250px; height: 218px;}

.favito img:hover{opacity: 0.7;
    filter: alpha(opacity=40); 
    -webkit-transform: rotateY(-60deg) scale(1);
     -webkit-transform: rotateX(-60deg) scale(1);
    }


/*.pagina { padding: 0 10px;  }*/

footer { background-color: #000000; bottom: 0; color: #FFFFFF; font-size: 0.8em; position: absolute; width: 100% }
footer p { text-align: center; margin: 5px 0 }
footer a { color: #FFFFFF }
footer a:hover { color: #CCF }

h1 { font-size: 1.3em; margin-top: 0 }
h2 { font-size: 1em; margin-top: 0 }
p { clear: left; margin-bottom: 10px }

.atalho { background: linear-gradient(to bottom,#a17b3a 10%,#e6ae30 100%); border: 1px solid #DCDCDC; cursor: pointer;  padding: 2px 5px; margin-bottom: 5px }

/* MENU */
.menu { display: block;  height: 43px; margin-bottom: 15px; position: relative 

	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	list-style: none;
	padding-left: 0px;
	background: linear-gradient(to bottom,#a17b3a 10%,#e6ae30 100%);
}
.menu ul  { clear: both; list-style: none; margin: 0; padding: 0; z-index: 1000; margin-left: 3px; }
.menu ul > li {  border-width: 1px 1px 0 0; float: left;
position: relative; max-width: 20%; }
/*.menu ul > li:first-child { border-left: 1px solid #DCDCDC }*/
.menu ul > li a { font-size: 20px; text-align:center;  color: #FFFFFF; display: block; font-weight: bold; padding: 10px; text-decoration: none; position: relative;}
.menu ul > li a:hover { 
	
	transition: color 500ms ease, color 500ms ease;
	transition: background 500ms ease, color 500ms ease;  
	color:  #db9c03;		
	cursor: pointer;	
	border-radius: 8px 8px 8px 8px;
	background: #342605;	
	 }
.menu ul > li ul { background-color: #342605; display: none; position: absolute; visibility: hidden; vertical-align: middle; padding: 0; opacity: 0; min-width: 100%; max-width: auto; filter: alpha(opacity=0) }
.menu ul > li:hover ul {background: #36280b; display: block; visibility: visible; opacity: 1.0; filter: alpha(opacity=100);}
.menu ul > li li { border-width: 0 1px; float: none; left: -1px; margin: 0; position: relative; white-space: nowrap; width: auto; min-width: 100% !important }
.menu ul > li li a { border-bottom: 1px solid #DCDCDC; color: #FFFFFF; display: block; padding: 10px 15px; text-decoration: none }
.menu ul > li li a:hover {padding-left: 30px; transition: background 0ms ease;   color: #db9c03; background-position:left; background:url("/images/favo.png") no-repeat; background-size: 30px 30px;  }
.menu ul > li li ul { left: 100%; top: -1px }



/* ******************foooter****************   */
.barend {

	height:55px;
	/*width:100%;*/
		/*background: linear-gradient(to bottom, #a17b3a 0%,#db9c03 100%); W3C*/
	box-shadow:0 0 8px 0 #630;	
	
	/*display:block;*/	
	position: relative;
} 

.footer {
	
	
	margin-left:auto;
	margin-right:auto;
}

.apit{
	/*font-style: italic;
	font-weight: bold;
	font-family: trebuchet, serif;*/
	font-family: trebuchet MS;
	margin-top: 9%;
	font-size: large;
	
}

.apits{
	/*font-style: italic;
	font-weight: bold;
	font-family: trebuchet, serif;*/
	font-family: trebuchet MS;
	margin-top: 9%;
	font-size: large;
	width: 40%;
}

.cx1{width: 50%;}
.cx2{margin-left: 5%;}
.cx3{width: 80%;}
.cx4{width: 50%; margin-left: 10%; padding-left: 20%;}
.cx5{}
.cx6{}

.d1{max-width: 250px; min-height:350px; display: inline-block;}
.d1 .apit{margin-right: 2%;}
.apimg {
width: 300px;
height: 300px;
background: url("/images/colmeia.png") no-repeat;
background-size: 300px 300px;
/* border-radius: 555px; */
} 
.ovul {
	margin-top:10%;
	border-radius:30px;
width: 200px;
height: 200px;
background: url("/images/angiosperma2.jpg") no-repeat;
background-size: 200px 200px;
/* border-radius: 555px; */
}

.poli {
	
	margin-top:10%;
	border-radius:30px;
width: 200px;
height: 200px;
background: url("/images/poli.jpg") no-repeat;
background-size: 200px 200px;
/* border-radius: 555px; */
}

.nectar {
	margin-top:10%;
	border-radius:30px;
width: 200px;
height: 200px;
background: url("/images/nectar.jpg") no-repeat;
background-size: 200px 200px;
/* border-radius: 555px; */
}
.melon {
	margin-top:10%;
	border-radius:30px;
width: 200px;
height: 200px;
background: url("/images/melon.jpg") no-repeat;
background-size: 200px 200px;
/* border-radius: 555px; */
}
.melondev {
	margin-top:10%;
	border-radius:30px;
width: 200px;
height: 200px;
background: url("/images/melondev.jpg") no-repeat;
background-size: 200px 200px;
/* border-radius: 555px; */
}


.cacaabe {
	margin-top:10%;
	border-radius:30px;
width: 200px;
height: 200px;
background: url("/images/cacaabelhas.jpg") no-repeat;
background-size: 200px 200px;
/* border-radius: 555px; */
}

.pouso{
	margin-top:10%;
	border-radius:30px;
width: 200px;
height: 200px;
background: url("/images/abepouso.jpg") no-repeat;
background-size: 200px 200px;
/* border-radius: 555px; */
}

.sform{
	margin-top:10%;
	border-radius:30px;
width: 200px;
height: 200px;
background: url("/images/sform.jpg") no-repeat;
background-size: 200px 200px;
/* border-radius: 555px; */
}

.bform{
	margin-top:10%;
	border-radius:30px;
width: 200px;
height: 200px;
background: url("/images/bform.jpg") no-repeat;
background-size: 200px 200px;
/* border-radius: 555px; */
}

.formador{
	margin-top:10%;
	border-radius:30px;
width: 200px;
height: 200px;
background: url("/images/formador.jpg") no-repeat;
background-size: 200px 200px;
/* border-radius: 555px; */
}
.formc{
	margin-top:10%;
	border-radius:30px;
width: 200px;
height: 200px;
background: url("/images/formc.jpg") no-repeat;
background-size: 200px 200px;
/* border-radius: 555px; */
}

.init{
	margin-top:10%;
	border-radius:30px;
width: 200px;
height: 200px;
background: url("/images/consultoria.png") no-repeat;
background-size: 200px 200px;
/* border-radius: 555px; */
}


.ul_footer{ list-style-type: none; margin-left: auto;
  margin-right: auto;
  width: 60%; padding-top: 10px;}

.footer_li{margin-right: 15px; display: inline;}




/* ----------/Responsive design adaptado\--------------*/
* { -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear }

/* Estilos para celulares de no máximo 176 x 220
========================================================================== */
@media all and (max-width: 329px) {
	#wrapper{overflow: hidden; margin-left: 14%;}
	.pagina { overflow: hidden; padding: 0 !important; margin-bottom: 10px !important; width: 100% }
	h1 { font-size: 1em !important }
	h2 { font-size: .8em !important }
	h1, h2, .atalho { margin: 0 10px 5px !important }
	p { font-size: .8em; margin: 0 10px 10px 10px }
	/*.testado { font-size: .8em }*/
	
	.favito .mg1{display:block; position: relative; top: auto;
bottom: 120px;  font-size:medium; color:#e6ae30; }
.favito:hover .mg1{display:block;  }

.favito .mg2{display:block; position: relative; top: auto;
bottom: 120px;  font-size:medium; color:#e6ae30; }
.favito:hover .mg2{display:block;  }

.favito .mg3{display:block; position: relative; top: auto;
bottom: 120px;  font-size:medium; color:#e6ae30; }
.favito:hover .mg3{display:block;  }

.favito .mg4{display:block; position: relative; top: auto;
bottom: 120px;  font-size:medium; color:#e6ae30; }
.favito:hover .mg4{display:block;  }

.favito .mg5{display:block; position: relative; top: auto;
bottom: 120px;  font-size:medium; color:#e6ae30; }
.favito:hover .mg5{display:block;  }
	
	
	.menu { height: auto !important }
	.menu .js { display: none }
	.menu .js li { border: 0 none !important; float: none; max-width: none; width: auto }
	.menu .js > li a { padding: 5px }
	.menu .js li ul { display: block; margin-bottom: 10px; opacity: 1; position: inherit; visibility: visible }
	.menu .js li ul li a { border: 0 none; font-size: 0.8em; margin-left: 5px; padding: 5px }
	#slider1 li img{width:220px; height:176px; border-style: groove; border-radius: 900px ;}

	footer { clear: both; position: inherit !important; padding: 1px 0 !important }
	.ul_footer{ list-style-type: none; margin-left: 0px; padding-top: 10px;}

.footer_li{margin-right: 15px;}

	
	.box {
	overflow: hidden;
	margin-left: 20%;
	margin-top:5px;
	padding:20px 20px 20px 20px;
	background:#36280b;
	color:rgb(255,255,255);
	display:block;
	
	position:relative;
	border-radius: 90px 90px 20px 20px;
}
	
	.favos1{position:relative; margin-left: 3%;}
	.favos2{position:relative; margin-left: 3%; left:0%;}
	.favos3{position:relative; margin-left: 3%; left:0%;}

	.favos2 .favito{margin-top:0%;}
/*.favos1 .favito{position: absolute;}

.favos3 .favito{position: absolute;}*/

	.favito{
	
	
		border-collapse:collapse;
	
			}
	
	.favito img{ width:150px; height: 100px; }
	
}


/* Estilos para celulares principais - 320 x 568
========================================================================== */
@media all and (min-width: 330px) and (max-width: 350px) {
	#wrapper{overflow: hidden;}
	.pagina { overflow: hidden; padding: 0 !important; margin-bottom: 10px !important; width: 100% }
	h1 { font-size: 1em !important }
	h2 { font-size: .9em !important }
	h1, h2, .atalho { margin: 0 10px 5px !important }
	p { font-size: .9em; margin: 0 10px 10px 10px }
	/*.testado { font-size: .9em }*/
	.menu { height: auto !important }
	.menu .js { display: none }
	.menu .js li { border: 0 none !important; float: none; max-width: none; width: auto }
	.menu .js > li a { padding: 5px }
	.menu .js li ul { display: block; margin-bottom: 10px; opacity: 1; position: inherit; visibility: visible }
	.menu .js li ul li a { border: 0 none; font-size: larger; margin-left: 5px; padding: 5px }
	
	#slider1 li img{width:320px; height:320px; border-style: groove; border-radius: 900px ;}
	

	footer { clear: both; position: inherit !important; padding: 1px 0 !important }
	.ul_footer{margin-left:0px; list-style-type: none; padding-top: 10px;}

.footer_li{margin-right: 15px;}
	
	.box {
	overflow: hidden;
	margin:auto;
	margin-top:5px;
	padding:20px 20px 20px 20px;
	background:#36280b;
	color:rgb(255,255,255);
	display:block;
	
	position:relative;
	border-radius: 90px 90px 20px 20px;
}
	
	.favos1{position:relative; margin-left: 3%;}
	.favos2{position:relative; margin-left: 3%; left:0%;}
	.favos3{position:relative; margin-left: 3%; left:0%;}

	.favos2 .favito{margin-top:0%;}
/*.favos1 .favito{position: absolute;}

.favos3 .favito{position: absolute;}*/

	.favito{
	
	
		border-collapse:collapse;
	
			}
}

.img-slide{visibility: hidden;}


@media all and (min-width: 351px) and (max-width: 532px) {
	#wrapper{overflow: hidden;}
	.pagina { overflow: hidden; padding: 0 !important; margin-bottom: 10px !important; width: 100% }
	h1 { font-size: 1em !important }
	h2 { font-size: .9em !important }
	h1, h2, .atalho { margin: 0 10px 5px !important }
	p { font-size: .9em; margin: 0 10px 10px 10px }
	/*.testado { font-size: .9em }*/
	.menu { height: auto !important }
	.menu .js { display: none }
	.menu .js li { border: 0 none !important; float: none; max-width: none; width: auto }
	.menu .js > li a { padding: 5px }
	.menu .js li ul { display: block; margin-bottom: 10px; opacity: 1; position: inherit; visibility: visible }
	.menu .js li ul li a { border: 0 none; font-size: larger; margin-left: 5px; padding: 5px }
	
	#slider1 li img{width:530px; height:320px; border-style: groove; border-radius: 900px ;}

	footer { clear: both; position: inherit !important; padding: 1px 0 !important }
	.ul_footer{margin-left:0px; list-style-type: none; padding-top: 10px;}

.footer_li{margin-right: 15px;}
	
	.box {
	overflow: hidden;
	margin:auto;
	margin-top:5px;
	padding:20px 20px 20px 20px;
	background:#36280b;
	color:rgb(255,255,255);
	display:block;
	
	position:relative;
	border-radius: 90px 90px 20px 20px;
}
	
	.favos1{position:relative; margin-left: 23%;}
	.favos2{position:relative; margin-left: 23%; left:0%;}
	.favos3{position:relative; margin-left: 23%; left:0%;}

	.favos2 .favito{margin-top:0%;}
/*.favos1 .favito{position: absolute;}

.favos3 .favito{position: absolute;}*/

	.favito{
	
	
		border-collapse:collapse;
	
			}
}






/* Estilos para tablet de no mínimo 533 x 853
========================================================================== */
@media all and (min-width: 533px) and (max-width: 725px) {
	.pagina { padding: 0 !important; width: 100% }
	h1, h2, .menu {/* margin-left: 10px !important; margin-right: 10px !important */}
	p { margin: 0 10px 10px 10px }
	.menu { font-size: 0.78em !important }
	.menu .atalho { display: none }
	/*.menu ul > li { width: auto !important }*/
	.menu ul > li ul { width: auto !important }
	.menu ul > li li a { padding: 5px !important }
	.menu ul > li { width: 19.8%; }
.ul_footer{ list-style-type: none; margin-left: 0px; padding-top: 10px;}
#slider1 li img{width:700px; height:350px; border-style: groove; border-radius: 900px ;}

.footer_li{margin-right: 15px;}

	.favos1{position:relative;}
	.favos2{position:relative; left: 15%;}
	.favos3{position:relative; left: 30%;}

	.favos2 .favito{margin-top: 44%;}
/*.favos1 .favito{position: absolute;}

.favos3 .favito{position: absolute;}*/

	.favito{
	
	
		border-collapse:collapse;
	
			}
	.favito img{ width: 130px;
height: 118px;}

	
}


/* Estilos para desktop/notebook a partir de 801 x n
========================================================================== */
@media all and (min-width: 726px)and (max-width: 800px){
	.pagina { padding: 0 !important; width: 100% }
	.menu .atalho { display: none }
	.menu ul > li { width: 19.8%; }
	
	.favos1{position:relative;}
	.favos2{position:relative; left: 13%;}
	.favos3{position:relative; left: 25%;}

	.favos2 .favito{margin-top: 34%;}
	.favito img{ width: 180px;
height: 120px;}
#slider1 li img{width:800px; height:350px; border-style: groove; border-radius: 900px ;}

.ul_footer{margin-left:0px; list-style-type: none; margin-left: 130px; padding-top: 10px;}

.footer_li{margin-right: 15px;}

}


@media all and (min-width: 801px) {
	.pagina { margin: 0 auto; width: 980px }
	.menu .atalho { display: none }
	.menu ul > li { width: 16.4%; }
	

	.ul_footer{ list-style-type: none; margin-left: 17%; padding-top: 10px;}

.footer_li{margin-right: 15px;}
}

/* Estilos gerais
========================================================================== */


.separator{
	
	overflow: hidden;
	
}

.clearfix{float: left; margin-left:5%;
width: 35%;}

.textinit{float: left;
/*background-image: url('/images/colmeia.png');
background-size: 70%;
background-repeat: no-repeat;
background-position: 90%;*/
color:white;
width: 50%;
}

.textinit .apits{margin-top: 0px; width: 60%;}

font-family: trebuchet MS;
/* margin-top: 9%; */
font-size: large;
width: 40%;}

.imginit{width: 60%;}

.box iframe{background-image: url('/images/contact-form.png');
background-repeat: repeat-x;
/* background-attachment: fixed; */
background-position: top;
background-color: #fff;
 
color: #000;
}

.toggle-footer{list-style-type:none;}
.contactsinfo{margin-left: 11%; font-family: trebuchet MS;

font-size: large;}
.contactslocal{margin-left: 20%;}